@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {padding:0px 0px 0px 10px ;	
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px ;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk95 { background-color:#021220; }
#bk98 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk103 > div { margin:0 auto; max-width:1020px; }
#bk103 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#bk96 { background-color:#021220; }
#bk96 > div { margin:0 auto; max-width:1020px; }
#bk96 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk100 { background-color:#FFFFFF; }
#bk100 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk95.b-plain > .column,#bk95.b-plain > .g-column,#bk95.b-both_diff > .column,#bk95.b-both_diff > .g-column,#bk95.b-headlines > .column,#bk95.b-headlines > .g-column,#bk95.b-album > .column,#bk95.b-album > .g-column,#bk95.b-tab > .column,#bk95.b-tab > .g-column,#bk95.b-accordion > .column,#bk95.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97.b-plain > .column,#bk97.b-plain > .g-column,#bk97.b-both_diff > .column,#bk97.b-both_diff > .g-column,#bk97.b-headlines > .column,#bk97.b-headlines > .g-column,#bk97.b-album > .column,#bk97.b-album > .g-column,#bk97.b-tab > .column,#bk97.b-tab > .g-column,#bk97.b-accordion > .column,#bk97.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk98.b-plain > .column,#bk98.b-plain > .g-column,#bk98.b-both_diff > .column,#bk98.b-both_diff > .g-column,#bk98.b-headlines > .column,#bk98.b-headlines > .g-column,#bk98.b-album > .column,#bk98.b-album > .g-column,#bk98.b-tab > .column,#bk98.b-tab > .g-column,#bk98.b-accordion > .column,#bk98.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk98 > div { padding: 15px; }
		#bk99.b-plain > .column,#bk99.b-plain > .g-column,#bk99.b-both_diff > .column,#bk99.b-both_diff > .g-column,#bk99.b-headlines > .column,#bk99.b-headlines > .g-column,#bk99.b-album > .column,#bk99.b-album > .g-column,#bk99.b-tab > .column,#bk99.b-tab > .g-column,#bk99.b-accordion > .column,#bk99.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk99 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk102.b-plain > .column,#bk102.b-plain > .g-column,#bk102.b-both_diff > .column,#bk102.b-both_diff > .g-column,#bk102.b-headlines > .column,#bk102.b-headlines > .g-column,#bk102.b-album > .column,#bk102.b-album > .g-column,#bk102.b-tab > .column,#bk102.b-tab > .g-column,#bk102.b-accordion > .column,#bk102.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk103.b-plain > .column,#bk103.b-plain > .g-column,#bk103.b-both_diff > .column,#bk103.b-both_diff > .g-column,#bk103.b-headlines > .column,#bk103.b-headlines > .g-column,#bk103.b-album > .column,#bk103.b-album > .g-column,#bk103.b-tab > .column,#bk103.b-tab > .g-column,#bk103.b-accordion > .column,#bk103.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk103 > div { padding: 15px; }
		#bk96.b-plain > .column,#bk96.b-plain > .g-column,#bk96.b-both_diff > .column,#bk96.b-both_diff > .g-column,#bk96.b-headlines > .column,#bk96.b-headlines > .g-column,#bk96.b-album > .column,#bk96.b-album > .g-column,#bk96.b-tab > .column,#bk96.b-tab > .g-column,#bk96.b-accordion > .column,#bk96.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk96 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 5px;  } 
		#bk100.b-plain > .column,#bk100.b-plain > .g-column,#bk100.b-both_diff > .column,#bk100.b-both_diff > .g-column,#bk100.b-headlines > .column,#bk100.b-headlines > .g-column,#bk100.b-album > .column,#bk100.b-album > .g-column,#bk100.b-tab > .column,#bk100.b-tab > .g-column,#bk100.b-accordion > .column,#bk100.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk100 > div { padding: 15px; }
		#bk101.b-plain > .column,#bk101.b-plain > .g-column,#bk101.b-both_diff > .column,#bk101.b-both_diff > .g-column,#bk101.b-headlines > .column,#bk101.b-headlines > .g-column,#bk101.b-album > .column,#bk101.b-album > .g-column,#bk101.b-tab > .column,#bk101.b-tab > .g-column,#bk101.b-accordion > .column,#bk101.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
